
#wrapper {
	margin:auto;
	width:800px;

}
#wrapperofheader {
	text-align:center;
	width:779px;
	height: 27px;
	margin: auto;
	margin-left:0px;
	margin-top: 10px;
	margin-bottom: 0;
	padding-left:0;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	margin-bottom: 10px;
	border-bottom-right-radius:10px; 
}
#wrapperlogo {
	text-align:center;
	width:251px;
	height:27px;
	
	border-top-left-radius:6px;
	border-bottom-left-radius:6px;
	background: -moz-linear-gradient(top, #E98501 0%, #B55B0D 100%); 
    background: -webkit-linear-gradient(top, #E98501 0%, #B55B0D 100%); 
    background: -ms-linear-gradient(top, #E98501 0%, #B55B0D 100%); 
    background: linear-gradient(top, #E98501 0%, #B55B0D 100%); 
    background-image: none;
    float:left;
    margin-left:0px;
}
/*#divlogon {
	width: 520px; 
	height: 42px;
	padding: 1px;
 	background: -moz-linear-gradient(top, #6b6f6e 10%, #474C4B 90%); 
    background: -webkit-linear-gradient(top, #6b6f6e 10%, #474C4B 90%); 
    background: -ms-linear-gradient(top, #6b6f6e 10%, #474C4B 90%); 
    background: linear-gradient(top, #6b6f6e 10%, #474C4B 90%); 
 	box-shadow: none;
 	border-collapse: separate;
 	border-top-right-radius:6px;
 	float:right;
 	margin-right: 0;
 	border-style: solid;
 	border-color: #333333;	
 	border-width:1px 3px 0 2px;
 	-moz-box-shadow: 8px 8px 12px #aaa; 
    -webkit-box-shadow: 8px 8px 12px #aaa; 
    box-shadow: 8px 8px 12px #333; 

}*/
#divmenu1 {
	 
	height: 27px;
	float:right;
	margin-right:0px;
	border-style: solid;
  	border-color: #2D2E2E;
 	border-width:0 0px 0 0px;
 	border-bottom-right-radius: 6px; 
 	-moz-box-shadow: 8px 8px 12px #aaa; 
 	-webkit-box-shadow: 8px 8px 12px #aaa; 
 	box-shadow: 8px 8px 12px #333; 

}
body {
	background: url(img/philbackwhiteblue.jpg)no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

}

#divslide {
	margin-top: 10px;
	width:738px;
	height:300px;
	float:left;
    margin-left:0px;
	padding-top:0px;
	margin-left:0px;
	padding-left: 0px;
    margin-bottom:30px;
}
@font-face {
    font-family: "adrip1";
    src: url(img/adrip1.ttf) format("truetype");
}
@font-face {
	font-family: "punkkid";
	src: url(img/punkkid.ttf) format("truetype");
}
@font-face {
	font-family: "bentonblack";
	src: url(img/BentonSans-Black.otf) format("truetype");
}
@font-face {
	font-family: "bentonlight";
	src: url(img/BentonSans-Light.otf) format("truetype");
}
@font-face {
	font-family: "felix";
	src: url(img/FeliX.ttf) format("truetype");
}
@font-face {
	font-family: "slant";
	src: url(img/SLANT.ttf) format("truetype");
}
@font-face {
	font-family: "abeakrg";
	src: url(img/ABEAKRG.ttf) format("truetype");
}

